NPCD(8)

NAME
npcd - Nagios Performance C Daemon

SYNOPSIS
npcd [ -d | --daemon ] ( -f | --config ) <configfile>

DESCRIPTION
The npcd is a daemon processing nagios performance data.

For more information you can visit pnp4nagios website:

    http://docs.pnp4nagios.org/

and SourceForge project:

    http://pnp4nagios.sourceforge.net

OPTIONS

-d, --daemon
    Run npcd as daemon in the background.

-f, --config <configfile>
    Path to the npcd config file (typically @sysconfdir@/npcd.cfg).

RETURN VALUE
On success starting npcd 0 is returned.

ERRORS
On error starting npcd 1 is returned.

FILES
@sysconfdir@/npcd.cfg	default config file

AUTHORS
Joerg Linge <pitchfork@pnp4nagios.org>, Hendrik Baecker <andurin@process-zero.de>